/* only menubar */

@media(max-width:991px){
 


.menu-icon-area a{
  font-size: 3rem;
}
.menu-icon-area{
  order: 2;
}
header .hd-wrap .glb-btn{
  order: 1;
}
.logo-sec img{
  height: 80px;
  width: auto;
}
.logo-sec{
  padding: 0.625rem 0;
}
header .logo-sec a{
  padding: 0;
}

}

@media(max-width:1599px){
  html{
    font-size: 86.8%;
  }
}
@media(max-width:1399px){
  html{
    font-size: 75.8%;
  }
}
@media(max-width:1199px){
  html{
    font-size: 70.8%;
  }
}
@media(max-width:991px){
  header .hd-wrap{
    margin-top: 0;
  }
  h1{
    font-size: 5.25rem;
  }
  h2{
    font-size: 2.75rem;
  }
  .anthem-box .inner .quote {
    top: -17px;
}
}
@media(max-width:767px){
  section{
    text-align: center;
  }
  .price-card h6{
    font-size: 1.425rem;
    text-align: left;
  }
  .list li{
    text-align: left;
    font-size: 1.4rem;
  }
  p {
    font-size: 1.325rem;
    line-height: 2.25rem;
}
.price-card{
  margin-bottom: 2rem;
}
.membership {
    padding-bottom: 3.25rem;
}
.default-xl-sec-padding {
    padding: 4.25rem 0;
}
      h1 {
        font-size: 4.25rem;
        line-height: 4rem;
    }
  .banner .tx {
    padding-top: 4.25rem;
    padding-bottom: 4.5rem;
  }
  .banner .glb-btn{
    margin-bottom: 3rem;
  }
  .abt-sec {
    padding-top: 3.25rem;
}
.abt-sec img{
  margin-top: 4rem;
}
section.abt-sec.com img{
  margin-top: 2rem;
}
.abt-sec .full-text {
    margin-top: 2rem;
}
.membership h2 {
    margin-bottom: 3.25rem;
}
.price-card h4 img {
    height: 1.7rem;
}
.blog h2 {
    margin-bottom: 2.4375rem;
}
.blog-card h4 {
    font-size: 1.9rem;
  line-height: 2.35rem;
}
.blog-card h6 {
    font-size: 1.3rem;
}
.blog-card{
  margin-bottom: 3rem;
}
.blog{
  padding-bottom: 1.4rem;
}
.gallery .gallery-wrp{
  grid-template-columns: repeat(2, 1fr);
      gap: 0.5875rem;
}
.gallery .gallery-wrp a img{
  height: 100%;
  object-fit: cover;
}
.join-us .tx {
    padding: 3.875rem 2rem;
}
.join-us .wrp {
            padding: 3.25rem 2.25rem 2.8125rem;
}
footer .ft-top {
    padding: 1.1875rem 0 1.3rem;
}
.join-us .wrp p {
    font-size: 1.325rem;
    line-height: 2.05rem;
}
footer .ft-bottom{
  text-align: center;
}
footer .ft-bottom p{
  margin: 0 auto 2rem;
}
footer .ft-bottom p,footer .ft-bottom h6{
  font-size: 1.225rem;
}
footer .ft-bottom h5{
  font-size: 2rem;
  margin-top: 1.2rem;
}
footer .ft-bottom .links li a {
    font-size: 1.3rem;
    line-height: 2.675rem;
}
footer .copyright h6{
  font-size: 1.1rem;
}
.abt-sec p{
  margin: 0 auto 2rem;
}
.abt-sec.com2{
  padding-top: 0;
}
.mission .txt{
  padding-left: 0;
}
.mission .txt .mission-list li p{
  text-align: left;
}
.mission .image-sec{
  margin-bottom: 5rem;
}
.mission .txt h2 {
    margin-bottom: 2.25rem;
}
.abt-sec.com2 img{
  margin-bottom: 3rem;
  margin-top: 2rem;
}
.innerban {
    position: relative;
    padding: 1.75rem 0 4.25rem;
}
.mission .image-sec::before{
  left: 0;
  top: 0;
}
.mission .image-sec{
  padding: 1rem;
}
.mission .txt .mission-list li:not(:last-child) {
    margin-bottom: 1.625rem;
}
.innerban .tx h1 {
    font-size: 3.05rem;
    margin-bottom: 0.5875rem;
}
.blogs h2 {
    margin-bottom: 2rem;
}
.blogs{
  padding-bottom: 1rem;
}
.join-us .wrp h2{
  line-height: 3.1rem;
}
.bl-det1 .ad{
  margin-top: 2rem;
}
.contact .form-sec {
    max-width: 100%;
}
.contact img {
    margin-bottom: 2rem;
}
.contact h2 {
    margin-bottom: 1.5125rem;
}
.faq .left p{
  margin-bottom: 3.6rem;
}
ul.faq-panel{
  text-align: left;
}
.faq .faq-panel h4{
  padding-right: 3rem;
}
.faq .left p{
  max-width: 100%;
}
.faq .faq-panel .content p {
    font-size: 1.225rem;
    line-height: 2.05rem;
}
.faq .faq-panel .content {
    padding: 0.8125rem 0;
}
.form-sec input:not([type=submit]):not([type=radio]):not([type=checkbox]), .form-sec select, .form-sec textarea {
    font-size: 1.2rem;
}
section.abt-sec.com2.mm1{
  padding-bottom: 1.875rem;
}
.step-card{
  margin-bottom: 1.5rem;
}
#membership-modal .modal-body {
    padding: 2.1875rem 1.5625rem 2.4375rem;
}
.gallery-sec1:last-child, .gallery-sec1:not(:last-child):has(+ :not(.gallery-sec1)){
  padding-top: 0;
}
.gallery-item .tx{
  bottom: 0;
}
.gallery-item .tx p img {
    position: relative;
    left: 0;
    right: 0;
    top: 0;
    width: auto;
    margin: auto;
}
.anthem.default-xl-sec-padding{
  padding-top: 1.2rem;  
}
.anthem-box p{
  text-align: left;
}
.google-form-sec .tx {
    align-items: center;
    flex-direction: column;
    gap: 2rem;
}
}
